<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Detalle del Producto - Muffin</title>

    <style>
        body{
            background-color: rgb(151, 145, 137);
        }

        img{
            display: block; /* Images are inline by default */
            margin-left: auto;
            margin-right: auto;
        }
    </style>
</head>

<body>
    <header>
        <h1 style="text-align: center;">Cafetería (¡Mi primera chamba!)</h1>
    </header>
    
    <main >
        <div style="width:50%; margin: auto;">
            <h2>Capuccino</h2>
            <hr>
            <p><a href="MenuIndex.html">Inicio</a> /Postres</p>
            <hr>
            <img src="https://claudiafornaciari.it/wp-content/uploads/2019/05/muffin-cioccolato-soffici-.jpg"
             alt="moffin"
             width="350" 
             height="250"
            >
            <h3>Descripción</h3>
            <p>Deléitate con nuestros "Muffins Mágicos", una experiencia celestial en cada mordisco. Estos muffins son una obra maestra horneada 
                a la perfección, con una corteza dorada crujiente que alberga un interior esponjoso y húmedo. Cada uno está infusionado con 
                ingredientes naturales y un toque de amor casero. El aroma seductor que se desprende al abrir uno es solo un preludio del festín 
                de sabores que está a punto de disfrutar.</p>
    
            <h3>Sabores</h3>
            <ul>
                <li><p><strong>Choco-Volcán:</strong> Trozos generosos de chocolate oscuro fundido que crean ríos de placer en cada bocado.</p></li>
                <li><p><strong>Vainilla Celestial:</strong> Granos de vainilla reales dispersos a través de una masa suave, ofreciendo un sabor clásico y reconfortante.</p></li>
                <li><p><strong>Manzana y Canela:</strong> Pedazos jugosos de manzana y espolvoreo de canela que te transportan a un otoño eterno.</p></li>
                <li><p><strong>Bosque Encantado:</strong> Una mezcla selvática de arándanos frescos y frambuesas que estallan en tu boca con un sabor dulce y ligeramente ácido.</p></li>
            </ul>
            
            <h3>Tamaños</h3>
            <ul>
                <li><p>Estándar: Perfecto para un capricho personal o para complementar tu café de la mañana.</p></li>
                <li><p>Grande: El doble de tamaño, ideal para los amantes del muffin que buscan una indulgencia más sustancial.</p></li>
                <li><p>Mini: Una docena de pequeñas delicias, ideales para compartir o para una pequeña merienda.</p></li>
            </ul>
            
            <h3>Precio</h3>
            <ul>
                <li><p>Estándar: $35.00 cada uno</p></li>
                <li><p>Grande: $69.00 cada uno</p></li>
                <li><p>Mini: $5.00 cada uno</p></li>
            </ul> 
        </div>
    </main>
</body>
</html>
